body
{
    background-color: #fafafa;
}

*
{
    font-size: 1em;
    font-family: Arial, sans-serif;
}

h1
{
    font-size: 2em;
}

h2
{
    font-size: 1.5em;
}

.papertitle
{
    font-weight: bold;
}

.paperauthors
{
    font-style: italic;
}

.projectitem, .bioitem
{
    border: 1px solid;
    border-radius: 10px;
    background-color: #ffffff;
    margin-top: 10px;
    margin-bottom: 10px;
}

//table, th, td
//{
//    border: 1px solid black;
//}

.projectitem table, .bioitem table
{
    width: 100%;
}

.projectitem tr td:first-child, .bioitem tr td:first-child
{
    width: 20%;
    text-align: center;
}

.projectitem tr td:last-child, .bioitem tr td:last-child
{
    font-size: 0.8em;
}

.projectthumb
{
    width: 160px;
}

.biothumb
{
    border: 0;
    width: 100px;
}
